/* You can add global styles to this file, and also import other style files */
body{
    background-image:  
    url("assets/img/Estrellas.png"),
    url('assets/img/Fondo.jpeg');
    background-position: center, center;
    background-size: cover, cover;
}


.btn-primary{
    color: white !important;
    background-color: #7D8AC4 !important;
    border-color: #7D8AC4 !important;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 20px;
    font-weight: bold;
}